{% load blog_tags %}

{% load static %}




<!-- navbar en haut de la page -->
<nav class="navbar navbar-top fixed-top justify-content-center">
    <div>
        <h3>
            <a href="{% url 'blog:post_list' %}"> My Blog</a>
        </h3>
    </div>
    <div class="collapse navbar-collapse justify-content-between">
        <form >
            <input class="form-control search-input fuzzy-search rounded-pill form-control-sm" type="search" placeholder="Search..." aria-label="Search" />
            <span class="fas fa-search search-box-icon"></span>

        </form>
    </div>
</nav>